Subject: SUMMARY : G92 ECP INPUT

From: <[email-masked]>
Date: Thu, 18 Apr 1996 09:31:33 +0200

Hello,

Yesterday I posted a question to the list.
Here is my original question :

I have a simple question:
I'm using g92 and I use a pseudopotential that I put
in my input file (PSEUDO=CARDS)
The problem is that I've got 55 atoms and the first
line in the pseudo input card is not long enough to
write the numbers (7 and 9) used to specify which atom
is described with the pseudo.
Does anybody knows how to do this ??
Thanks .

Bellow are the answers :

>FROM : Wu Jian-Hui E-mail:[email-masked]

Hi, about the ECP in gaussian92 input file, if the first line is 
not enough for you to specify all the atoms in the molecule, you
can just carry on to next line as shown by the following input 
file (that is one of my calc.)

7 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9 9
9 9 9 9 9 9 9 9 9 9
CoLP 2 10
D component
3
1 434.1076104   -10.000
2  78.8402758   -66.7240276
2  19.6037749   -11.7192243 
S-D projection
4 
0  151.2307582   3.0000
1  169.6790026   20.1553110
2  64.9909423    413.3762244
2  12.5076287    133.8727705
P-D projection
4
0  92.7319924  5.0000
1  121.1910183  6.1892353
2  48.6265909  326.3215919
2  11.9966971  73.8788970

********************************************************************
>FROM Lars Hemmingssen E-Mail:[email-masked]

I ran into the same problem about a year ago, and as far as I remember, you can just write the 7 9 7 7..... as two lines.
Gaussian will figure it out itself. I just had a look at one of my old input files (for Gaussian92), and as far as I can
see, the first line can contain at least 30 numbers.
                                                                good luck, yours Lars Hemmingsen

********************************************************************
>FROM Douglas J. Fox (Gaussian Technical Support) E-Mail:[email-masked]

  Dr. Hutschka,

  You can split the list of ECP specifiers over two lines.  The code reads
in free format until it finds an entry for each atom.  It reads at most
80 characters per line so splitting this list in half should do it.

********************************************************************
>FROM Hidetsugu Tanaka E-Mail:[email-masked]

  l301.exe reads these data in free format. So, you can divide 
these data to any number of lines as,

 7 7 9 9 9 9 9 9 9 9
 9 9 9 9 7 7 9 9 9 9
 9 9 9 9 9 9 9 9 9 9
 9 9 9 9 9 9 9 9 9 9
 9 9 9 9 9

As you know, these data mean that 1st, 2nd, 15th & 16th atoms are
replaced to ECP.

*******************************************************************

So I splitted my list in two lines and there is no problem
anymore.
I want to thank all those who answered.

HUTSCHKA Francois
Laboratory of Quantum Chemistry
STRASBOURG FRANCE
E-Mail:[email-masked]